#!/bin/sh
echo 'name: hoogle
version: 4.2.5
id: hoogle-4.2.5-9504d83e24059988d1cd4a2698d5a87b

license: GPL
copyright: Neil Mitchell 2004-2011
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability: Beta
homepage: http://www.haskell.org/hoogle/
package-url:
description: Hoogle is a Haskell API search engine, which allows you to
             search many standard Haskell libraries by either function name,
             or by approximate type signature.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Hoogle
hidden-modules: Hoogle.DataBase.All Hoogle.Type.All
                Hoogle.Query.All Hoogle.Score.All Hoogle.Search.All
                Hoogle.Language.Haskell Data.Heap Data.TypeMap General.Base
                General.System General.Util General.Web Hoogle.DataBase.Aliases
                Hoogle.DataBase.Instances Hoogle.DataBase.Items
                Hoogle.DataBase.Serialise Hoogle.DataBase.SubstrSearch
                Hoogle.DataBase.Suggest Hoogle.DataBase.Type
                Hoogle.DataBase.TypeSearch.Binding
                Hoogle.DataBase.TypeSearch.EntryInfo
                Hoogle.DataBase.TypeSearch.Graph Hoogle.DataBase.TypeSearch.Graphs
                Hoogle.DataBase.TypeSearch.Result
                Hoogle.DataBase.TypeSearch.TypeScore Hoogle.DataBase.TypeSearch.All
                Hoogle.Type.Docs Hoogle.Type.Item Hoogle.Type.Language
                Hoogle.Type.TagStr Hoogle.Type.TypeSig Hoogle.Type.ParseError
                Hoogle.Type.Result Hoogle.Query.Parser Hoogle.Query.Render
                Hoogle.Query.Suggest Hoogle.Query.Type Hoogle.Score.Scoring
                Hoogle.Score.Type Hoogle.Search.Results Hoogle.Store.All
                Hoogle.Store.ReadBuffer Hoogle.Store.Type Hoogle.Store.WriteBuffer
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/hoogle-4.2.5
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/hoogle-4.2.5
              /usr/local/lib
hs-libraries: HShoogle-4.2.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.10.1.0-ab370d3d2788d6e760aa78800c400ca1
         array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         binary-0.5.0.2-9ef1f923d941cd09138d709aca55a66b
         blaze-builder-0.3.0.1-f04ac78deda4862ea589cfaee6d1e34d
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         case-insensitive-0.3.0.1-1a69264e1fab62d036aece3ec1391343
         cmdargs-0.7-65e982dcf91eef0193860c81733d1a46
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         enumerator-0.4.13.1-92131084023a0b6405ad210fdae5d880
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         haskell-src-exts-1.11.1-9dafac69215f9730e95bdb128611496c
         http-types-0.6.5.1-b5c4cf80d57e180b3e7567c652a50d04
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         safe-0.3-7faee9c76021bdfb5211f1dfa8ed944a
         tagsoup-0.12.2-3d59f3e4b8fbc7348865b9ec99d3f93f
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         transformers-0.2.2.0-a8a2dbba7d96131db605cf631ea0c8c4
         uniplate-1.6-7d53e4f7e195caf222ef3c9f0f885352
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
         wai-0.4.1-a1f95c0385b6ec02c9cb6057320fca81
         warp-0.4.3-3b3614c87eed6fa1ddf54d3a4f7acc73
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/hoogle-4.2.5/html/hoogle.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/hoogle-4.2.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
